@charset "utf-8";
/*===================目次========================

基本レイアウト
layout.css

1.ボディ
2.ヘッダー
3.グローバルナビ
4.キービジュアル
5.コンテンツ
6.トピックパス
7.メインコンテンツ
8.サブコンテンツ
9.フッター
*/
/*==============================================
◆1：ボディ
==============================================*/

/*--ボディサイズ--*/
body {
	text-align: center;
}
#top {}
/*==============================================
◆2：ヘッダー
==============================================*/
header {
	height: 149px;
	width: 100%;
}
#header {
	position: fixed;
	margin: 0 auto;
	border-top: 15px solid rgba(1,64,153,1);
	height: 134px;
	width: 100%;
	background-color: #fff;
	z-index: 99999;
}
#headerBox {
	padding: 22px 0;
	margin: 0 auto;
	width: 980px;
}
#header #identity {
	float: left;
	font-size: 0;
	line-height: 0;
	padding: 0;
	margin: 0;
	width: 267px;
	height: 90px;
}
#header #identity img {
	display: block;
	width: 267px;
	height: 90px;
}
#header #identity-sp {
	display: none;
}
/*==============================================
◆3：グローバルナビ
==============================================*/
#glovalNaviArea {
	width: 700px;
	margin: 19px 0 0 0;
	padding: 0;
	float: right;
}
#glovalNavi {
	letter-spacing: -0.4em;
	text-align: right;
	margin: 0;
	padding: 0;
}
#glovalNavi-sp01,
#glovalNavi-sp02 {
	display: none;
}
.gn-navi {
	display: inline-block;
	letter-spacing: normal;
	font-size: 0;
	line-height: 0;
	padding: 0;
	margin: 27px 0 0 12px;
	vertical-align: top;
	height: 21px;
}
.gn-navi:after {
	display: inline-block;
	content: "";
	font-size: 0;
	line-height: 0;
	padding: 0;
	margin: 0 0 0 12px;
	width: 7px;
	height: 21px;
	vertical-align: top;
	background: url(../image/share/gn-slash.svg) left top no-repeat;
	background-size: contain;
}
.gn-cdp:after,
.gn-logo-cdp:after {
	display: none;
}
.gn-navi:last-child {
	margin-right: 0;
}
.gn-navi a {
	display: inline-block;
}
.gn-navi a:hover {
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	zoom: 1;
}
.gn-navi img {
	width: 100%;
	height: auto;
}
.gn-policy a {
	width: 97px;
	height: 21px;
}
.gn-profile a {
	width: 107px;
	height: 21px;
}
.gn-sns a {
	width: 46px;
	height: 21px;
}
.gn-cdp a {
	width: 97px;
	height: 21px;
}
.gn-logo-cdp {
	margin: 0 0 0 44px;
}
.gn-logo-cdp a {
	width: 180px;
	height: 59px;
}


/*==============================================
◆4：キービジュアル
==============================================*/
#keyVisualTop {
	height: 395px;
	margin: 0 0 100px;
	padding: 0;
	background: url(../image/share/bg-normal.png) left top repeat;
	background-size: 7px auto;
}
#keyVisualTopInner {
	width: 980px;
	margin: 0 auto;
}
.keyVisual {}
.keyVisual-pc {}
.keyVisual-sp {
	display: none;
}
/*==============================================
◆5：コンテンツ
==============================================*/
#contentsArea {
	text-align: center;
	margin: 0 auto;
	padding: 0;
}
/*==============================================
◆6：トピックパス
==============================================*/
/*
.breadcrumb_out {
	width: 980px;
	margin: 0 auto;
	padding: 11px 0 38px;
}
#breadcrumb {
	margin: 0;
	padding: 0;
	text-align: left;
	line-height: 150%;
	font-size: 1.2em;
}
#breadcrumb span {}
#breadcrumb a {
	display: inline-block;
	color: #000;
}
#breadcrumb a:hover {
	color: #46C9F2;
}
#breadcrumb span:before {
	content: ">";
	margin: 0 5px;
	font-size: 0.833em;
}
#breadcrumb span:first-child:before {
	content: "";
	margin: 0;
}
#breadcrumb span span:before {
	content: "";
	margin: 0;
}
*/
/*==============================================
◆7：メインコンテンツ
==============================================*/
#mainColumn{
	font-size: 1.5em;
	line-height: 1.75;
	text-align: justify;
}

/*==============================================
◆8：サブコンテンツ
==============================================*/
#leftColumn {}
#rightColumn {}

/*==============================================
◆9：フッター
==============================================*/
#footerArea {
	margin: 100px auto 0;
	padding: 55px 0;
	text-align: center;
	background: url(../image/share/bg-normal.png) left top repeat;
	background-size: 7px auto;
}
#top #footerArea {}
.footerAreaInner {
	width: 980px;
	margin: 0 auto;
	padding: 0;
}
#copyright{
	font-size: 1.3em;
	line-height: 100%;
	font-weight: normal;
	letter-spacing: 0.01em;
	color: #fff;
	margin: 0;
	padding: 0;
}
.pagetop {
	opacity: 0;
	position: fixed;
	font-size: 0;
	line-height: 0;
	width: 50px;
	height: 50px;
	bottom: -60px;
	right: 0;
	text-align: center;
}
.pagetop a {
	display: block;
	background: url(../image/share/icon-pagetop-pc.png) center center no-repeat;
	background-size: 50px 50px;
	width: 50px;
	height: 50px;
}
.pagetop a:hover {
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	zoom: 1;
}
/* SPメニュー */
#mobile {
	display: none;
	z-index: 2000;
}
#sidr {
	display: none;
}